@font-face {
   font-family: 'Switzer-Bold';
   font-display: swap;
   src: url('Switzer-Bold/font.ttf');
}
@font-face {
   font-family: 'Switzer-Regular';
   font-display: swap;
   src: url('Switzer-Regular/font.ttf');
}
@font-face {
   font-family: 'Switzer-Light';
   font-display: swap;
   src: url('Switzer-Light/font.ttf');
}
